ERROR | "pgdg-redhat-repo-42.0-23.noarch.rpm" NOT FOUND

ERROR IN INSTALLING Bahmni-lab & Bahmni-ERP as pgdg-redhat-repo-42.0-23.noarch.rpm is No longer SUpported and Removed from YUM Repo due to Serious Security Vulnerability.

Please Seed pgdg-redhat-repo-42.0-23.noarch.rpm from external source , or publish a guide to Patch this or any workaround.

Thank You.

The team is working on a fix. Please see: [BAH-2261] - Bahmni - JIRA